---
title: "Get default workspace"
url: https://hexelstudio.com/docs/api/ciam-core/workspaces/default
---

# Get default workspace

**GET** `/workspaces/default`

## Headers

- `Authorization: string`

  `Bearer <token>`.

## Returns

`200` OK (`Workspace`)

- `created_at: optional string`

- `created_by_user_id: optional string`

- `deleted_at: optional string`

- `description: optional string`

- `id: optional string`

- `is_active: optional boolean`

- `is_default: optional boolean`

- `name: optional string`

- `organization_id: optional string`

- `slug: optional string`

- `updated_at: optional string`

## Errors

- `404` Not Found

## Example

```bash
curl --request GET \
  --url 'https://api.hexelstudio.com/v1/workspaces/default' \
  --header "Authorization: Bearer $ACCESS_TOKEN"
```

### Response (200)

```json
{
  "created_at": "2026-01-01T00:00:00Z",
  "created_by_user_id": "string",
  "deleted_at": "2026-01-01T00:00:00Z",
  "description": "string",
  "id": "string",
  "is_active": true,
  "is_default": true,
  "name": "string",
  "organization_id": "string",
  "slug": "string",
  "updated_at": "2026-01-01T00:00:00Z"
}
```

### Response (404)

```json
{
  "key": "string"
}
```
